<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>282</brand_id>
<brand_name>摩托罗拉</brand_name>
<brand_ename>MOTOROLA</brand_ename>
<mobile_nums>157</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11504</id>
<name>ZN50</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101122/gQR3A8Guuv.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/gQR3A8Guuv.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*427</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1719</id>
<name>ZN5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ZN5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/ZN5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>1683</id>
<name>ZN4</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ZN4_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/ZN4_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5319</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11335</id>
<name>ZN300</name>
<img_little>http://upload.3g3h.com/upload/20100826/3960761_0.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/3960761_0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/3960761_0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>12180</id>
<name>Z6</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101207/RyEdeF8JEM.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101207/RyEdeF8JEM.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11338</id>
<name>XT800</name>
<img_little>http://upload.3g3h.com/upload/20100826/9889898.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/9889898.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/9889898.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>1</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>11417</id>
<name>XT720</name>
<img_little>http://upload.3g3h.com/upload/20100916/rXSt1PEvmp.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/9vAz5VdA59.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/9vAz5VdA59.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>1</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wav</audio_type>
</mobile>
<mobile>
<id>11428</id>
<name>XT702</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/XT702_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/XT702_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,midi,wav</audio_type>
</mobile>
<mobile>
<id>11416</id>
<name>XT701</name>
<img_little>http://upload.3g3h.com/upload/20100916/FZd6ESgR00.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/Lnn8XSSzL0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/Lnn8XSSzL0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wav,ogg</audio_type>
</mobile>
<mobile>
<id>12215</id>
<name>XT502</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/Tf9BB5ex89.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/Tf9BB5ex89.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>11496</id>
<name>XT301</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/IB2w888zr8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/IB2w888zr8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>aac,midi,mp4</audio_type>
</mobile>
<mobile>
<id>11498</id>
<name>XT300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/a1i12cKE00.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/a1i12cKE00.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,h.264</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1779</id>
<name>W510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/W510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/W510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5320</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1689</id>
<name>VE70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/VE70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/VE70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1696</id>
<name>VE66</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/VE66_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/VE66_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5367</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>1881</id>
<name>V980</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V980_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V980_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,asf,mp4</video_type>
<audio_type>mp3,aac,wma,xmf,wav</audio_type>
</mobile>
<mobile>
<id>12177</id>
<name>V9</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101206/3NazudjNNh.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101206/3NazudjNNh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>1919</id>
<name>V878</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V878_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V878_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5353</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>1900</id>
<name>V872</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V872_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V872_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5353</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1916</id>
<name>V80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5318</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>12227</id>
<name>v8</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/FH66fpuETK.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/FH66fpuETK.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>1917</id>
<name>V600(i)</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V600(i)_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V600(i)_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1909</id>
<name>V501</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V501_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V501_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>5316</series>
<os>14</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,m4a,wav</audio_type>
</mobile>
<mobile>
<id>1920</id>
<name>V500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>100*120</screen>
<good>0</good>
<series>5318</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1862</id>
<name>V3x</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V3x_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V3x_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5367</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1838</id>
<name>V3i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V3i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V3i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5320</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>1845</id>
<name>V360</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V360_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V360_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>5320</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,imelody</audio_type>
</mobile>
<mobile>
<id>1924</id>
<name>V303</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V303_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V303_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>5318</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1918</id>
<name>V300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5318</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1892</id>
<name>V3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,imelody</audio_type>
</mobile>
<mobile>
<id>1839</id>
<name>V191</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V191_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V191_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*128</screen>
<good>0</good>
<series>5321</series>
<os>7</os>
<video_type>h.263,mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1921</id>
<name>V188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1758</id>
<name>V1100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V1100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V1100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type>h.263,mp4,wmv,real</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>1872</id>
<name>V1050</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V1050_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V1050_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>3gp,mp4,rm,wmv</video_type>
<audio_type>mp3,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1913</id>
<name>V1000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V1000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V1000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type>3gp,mp4,h.264</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>1677</id>
<name>V10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/V10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/V10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1740</id>
<name>U9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/U9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/U9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>6</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>aac,amr,mid,midi,wma,rm</audio_type>
</mobile>
<mobile>
<id>1843</id>
<name>U6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/U6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/U6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5320</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,mid,midi,imelody</audio_type>
</mobile>
<mobile>
<id>1971</id>
<name>T720</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/T720_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/T720_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1780</id>
<name>SLVR L72</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/SLVRL72_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/XDfiROLit4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5320</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1811</id>
<name>SLVR L71</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/SLVRL71_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/J88h7mgZI7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5320</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1784</id>
<name>ROKR Z6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ROKRZ6_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/ldsx73rRop.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>6</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,amr</audio_type>
</mobile>
<mobile>
<id>1732</id>
<name>ROKR W5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ROKRW5_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/Dc5z6Ejfi5.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5324</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1738</id>
<name>ROKR E8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ROKRE8_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/99TZ949V4S.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>1807</id>
<name>ROKR E6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ROKRE6_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/b2l1eXjJer.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,avi,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1829</id>
<name>ROKR E3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/ROKRE3_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/6xDd6vC6kp.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wma,wav,au</audio_type>
</mobile>
<mobile>
<id>1782</id>
<name>RIZR Z8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RIZRZ8_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/aC4s11Ap2J.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1795</id>
<name>RIZR Z6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RIZRZ6_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/4qE4yr1Nk4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>1800</id>
<name>RIZR Z3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RIZRZ3_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/BxHZS2hMox.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5324</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1728</id>
<name>RIZR Z10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RIZRZ10_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/sU9c9pppLP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1721</id>
<name>RAZR2 Z9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RAZR2Z9_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/9ep70RrzSB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>1772</id>
<name>RAZR2 V9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RAZR2V9_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/g3g3sSlatL.jpg</img_big>
<description>
<![CDATA[<p>RAZR2 V9</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>1771</id>
<name>RAZR2 V8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RAZR2V8_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/pmpMm9e88l.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1763</id>
<name>RAZR V8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RAZRV8_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/662KI8o2qG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5322</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>1745</id>
<name>RAZR MAXX V6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RAZRMAXXV6_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/DmUpkp3M8q.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>1793</id>
<name>RAZR maxx V3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/RAZRmaxxV3_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/16k0e6z4hr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr</audio_type>
</mobile>
<mobile>
<id>11507</id>
<name>QUENCH XT5</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101123/mrx8mUJDU8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101123/mrx8mUJDU8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>5365</series>
<os>85</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1687</id>
<name>QA4</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/QA4_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/QA4_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>1681</id>
<name>QA30</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/QA30_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/QA30_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>1751</id>
<name>Q9c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Q9c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Q9c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>1749</id>
<name>Q9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Q9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Q9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wma,wav,au</audio_type>
</mobile>
<mobile>
<id>1739</id>
<name>Q8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Q8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Q8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>h.263,mp4,wmv</video_type>
<audio_type>mp3,sp-midi</audio_type>
</mobile>
<mobile>
<id>1700</id>
<name>Q11</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Q11_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Q11_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1826</id>
<name>Q</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Q_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Q_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>3</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>1715</id>
<name>PEBL</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/PEBL_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/PEBL_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wma,wav</audio_type>
</mobile>
<mobile>
<id>11499</id>
<name>MT810LX</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/hYapRc4342.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/hYapRc4342.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11339</id>
<name>MT720</name>
<img_little>http://upload.3g3h.com/upload/20100826/54654313132.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/54654313132.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/54654313132.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>5365</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>1902</id>
<name>MPx220</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/MPx220_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/MPx220_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>0</series>
<os>3</os>
<video_type>3gp,wmv</video_type>
<audio_type>mp3,mid</audio_type>
</mobile>
<mobile>
<id>1912</id>
<name>MPX200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/MPX200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/MPX200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*200</screen>
<good>1</good>
<series>0</series>
<os>3</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>1863</id>
<name>MPx100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/MPx100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/MPx100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>h.263,mp4,real</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1867</id>
<name>MPX</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/MPX_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/MPX_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11312</id>
<name>ME600</name>
<img_little>http://upload.3g3h.com/upload/20100826/D2CL25D1ASRU.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/D2CL25D1ASRU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/D2CL25D1ASRU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*320</screen>
<good>1</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>11497</id>
<name>ME511(Flipout)</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/Te0ST438da.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/Te0ST438da.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,wav</audio_type>
</mobile>
<mobile>
<id>11415</id>
<name>ME501(Quench)</name>
<img_little>http://upload.3g3h.com/upload/20100916/054s7teT4V.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/3K56nin72o.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/3K56nin72o.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1713</id>
<name>MC3504</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/MC3504_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/MC3504_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11730</id>
<name>MB511</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101129/okugg0OFrr.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101129/okugg0OFrr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>1744</id>
<name>Marco</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Marco_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Marco_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5339</series>
<os>6</os>
<video_type>mp4,wmv,real</video_type>
<audio_type>aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1716</id>
<name>M990</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/M990_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/M990_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5339</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>1812</id>
<name>M1000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/M1000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/M1000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5317</series>
<os>4</os>
<video_type>3gp,asf,mp4,wmv</video_type>
<audio_type>mp3,amr,midi,wma,wav,au</audio_type>
</mobile>
<mobile>
<id>1841</id>
<name>L7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/L7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/L7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5320</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>1798</id>
<name>L6i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/L6i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/L6i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5321</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1833</id>
<name>L2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/L2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/L2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5321</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1785</id>
<name>KRZR K3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/KRZRK3_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/cFiBBzN7Vg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1797</id>
<name>KRZR K2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/KRZRK2_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/QrPo17P4KG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1809</id>
<name>KRZR K1m</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/KRZRK1m_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/3C838cCze3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1814</id>
<name>KRZR K1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/KRZRK1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/KRZR K1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5324</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1788</id>
<name>K1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/K1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/K1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5324</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11337</id>
<name>EX210</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101122/nNN6K0Bm7J.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/nNN6K0Bm7J.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>11503</id>
<name>EX201</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101122/F2CNUWH1Qi.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101122/F2CNUWH1Qi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11500</id>
<name>EX128</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/133jKHXXE3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/133jKHXXE3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11501</id>
<name>EX115</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/tEvQcMxumo.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/tEvQcMxumo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*400</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>1692</id>
<name>EM35</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/EM35_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/EM35_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5319</series>
<os>6</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1695</id>
<name>EM325</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/EM325_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/EM325_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5321</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>1705</id>
<name>EM28</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/EM28_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/EM28_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5353</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1703</id>
<name>EM25</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/EM25_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/EM25_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5363</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>1806</id>
<name>E9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>3gp,mp4,rm,wmv</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1852</id>
<name>E895</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E895_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E895_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>6</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>1836</id>
<name>E770</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E770_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E770_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,h.263,mp4,rm,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1864</id>
<name>E725</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E725_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E725_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>1808</id>
<name>E690</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E690_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E690_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>6</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1853</id>
<name>E685</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E685_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E685_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,mmf</audio_type>
</mobile>
<mobile>
<id>1860</id>
<name>E680i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E680i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E680i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>1</good>
<series>5317</series>
<os>6</os>
<video_type>3gp,avi,mp4,rm,rmvb,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1830</id>
<name>E680g</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E680g_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E680g_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>5317</series>
<os>6</os>
<video_type>3gp,avi,mp4,rm,rmvb,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1894</id>
<name>E680</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E680_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E680_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>6</os>
<video_type>3gp,avi,mp4,rm,rmvb,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11487</id>
<name>E6</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101115/Ps2S28xIcE.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101115/Ps2S28xIcE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>7</os>
<video_type>3gp,avi,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>1886</id>
<name>E398</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E398_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E398_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>1946</id>
<name>E380</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E380_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E380_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>96*65</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1884</id>
<name>E375</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E375_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E375_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>1</good>
<series>5316</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11535</id>
<name>E2</name>
<img_little>http://upload.3g3h.com/upload/20101125/yM3zM8A2CN.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/yM3zM8A2CN.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/yM3zM8A2CN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5319</series>
<os>6</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>1865</id>
<name>E1120</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E1120_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E1120_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>1878</id>
<name>E1070</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E1070_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E1070_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,aac,wma,rm</audio_type>
</mobile>
<mobile>
<id>1859</id>
<name>E1060</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E1060_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E1060_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>5317</series>
<os>7</os>
<video_type>mp4,wmv,real</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1929</id>
<name>E1000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/E1000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/E1000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>1</good>
<series>5352</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11340</id>
<name>Droid（Sholes）</name>
<img_little>http://upload.3g3h.com/upload/20100826/465354455435.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/465354455435.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/465354455435.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,asf,mp4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>11420</id>
<name>Devour</name>
<img_little>http://upload.3g3h.com/upload/20100916/5I1Xysy8oe.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/z4440QQbb4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/z4440QQbb4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>11408</id>
<name>CLIQ</name>
<img_little>http://upload.3g3h.com/upload/20100916/iNY58WQIY1.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/M6b46LO44L.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/M6b46LO44L.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>1885</id>
<name>C975</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/C975_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/C975_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,rm</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1915</id>
<name>C650</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/C650_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/C650_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mid,midi,mmf</audio_type>
</mobile>
<mobile>
<id>1868</id>
<name>C390</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/C390_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/C390_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>1890</id>
<name>C381</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/C381_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/C381_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1840</id>
<name>C261</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/C261_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/C261_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5353</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>1850</id>
<name>C168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/C168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/C168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5350</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>1706</id>
<name>Blaze</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/Blaze_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/Blaze_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen></screen>
<good>0</good>
<series>5363</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>11336</id>
<name>Backflip</name>
<img_little>http://upload.3g3h.com/upload/20100826/5454.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/5454.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/5454.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,avi,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>1691</id>
<name>AURA R1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/AURA_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/AURA_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>14</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>1714</id>
<name>Adventure V750</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/AdventureV750_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/uU5G30eJC7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5339</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1945</id>
<name>A925</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A925_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A925_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5365</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1939</id>
<name>A920</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A920_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A920_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5365</series>
<os>4</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>1870</id>
<name>A910</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A910_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A910_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5339</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1914</id>
<name>A890</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A890_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A890_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5324</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1903</id>
<name>A860</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A860_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A860_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>14</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1942</id>
<name>A845</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A845_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A845_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>1906</id>
<name>A835</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A835_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A835_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176×220</screen>
<good>0</good>
<series>5316</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1961</id>
<name>A820</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A820_big.gif</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A820_big.gif</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5322</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1720</id>
<name>A810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5339</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>1897</id>
<name>A780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>1</good>
<series>5317</series>
<os>6</os>
<video_type>3gp,avi,mp4,rm,rmvb,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1938</id>
<name>A768(i)</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A768(i)_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A768(i)_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>1</good>
<series>5339</series>
<os>6</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1947</id>
<name>A760</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A760_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A760_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>5339</series>
<os>6</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>1851</id>
<name>A732</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A732_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A732_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>1857</id>
<name>A728</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A728_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A728_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>1</good>
<series>5339</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>1887</id>
<name>A668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>1</good>
<series>5363</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,mmf,smaf</audio_type>
</mobile>
<mobile>
<id>1888</id>
<name>A630</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A630_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A630_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*200</screen>
<good>1</good>
<series>5316</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1985</id>
<name>A6288</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A6288_big.gif</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A6288_big.gif</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>14</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2010</id>
<name>A6188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A6188_big.gif</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A6188_big.gif</img_big>
<description>
<![CDATA[]]>
</description>
<screen></screen>
<good>0</good>
<series>0</series>
<os>14</os>
<video_type></video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>1698</id>
<name>A4500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A4500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A4500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11689</id>
<name>A3100</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101126/LJ5IJ66KII.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101126/LJ5IJ66KII.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11519</id>
<name>A3000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/vka22vJ2K9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/vka22vJ2K9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5365</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>11495</id>
<name>A1890</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101119/0j77GJct7a.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101119/0j77GJct7a.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5339</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1726</id>
<name>A1800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>1</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>1730</id>
<name>A1600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,wma,wav</audio_type>
</mobile>
<mobile>
<id>1685</id>
<name>A1210</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1210_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1210_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1792</id>
<name>A1208</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1208_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1208_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,rmvb</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1822</id>
<name>A1200r</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1200r_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1200r_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1778</id>
<name>A1200E</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1200E_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1200E_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,rm,rmvb</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>1835</id>
<name>A1200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>1</good>
<series>5323</series>
<os>6</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1876</id>
<name>A1010</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/A1010_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/A1010_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5362</series>
<os>4</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11536</id>
<name>A1000</name>
<img_little>http://2d.zol-img.com.cn/product/0/827/cemm4gNzmJM.jpg</img_little>
<img_middle>http://2d.zol-img.com.cn/product/0/827/cemm4gNzmJM.jpg</img_middle>
<img_big>http://2d.zol-img.com.cn/product/0/827/cemm4gNzmJM.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5362</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>